[Overview][Constants][Types][Classes][Index] | Reference for unit 'DynHashArray' (#lcl)

# TDynHashArray.MinCapacity

The minimum number of items that will be allocated for an array.

## Declaration

Source position: dynhasharray.pp line 130

`public property TDynHashArray.MinCapacity: Integer read FMinCapacity write FMinCapacity;`

## Description

The size of the array can be changed anytime. However, even if a size is given by FCapacity is smaller than this minimum number, then this minimum number of items will be allocated. This is done for efficiency and speed.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.